Bug 435187 - [RHEL5] edac-utils doesn't reports other than memory errors
[RHEL5] edac-utils doesn't reports other than memory errors
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: edac-utils (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Mauro Carvalho Chehab
Aristeu Rozanski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 15:34 EST by Aristeu Rozanski
Modified: 2013-07-04 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-12 16:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aristeu Rozanski 2008-02-27 15:34:51 EST
edac-utils package only reports memory related errors. It should also report
GART and PCI errors.
Comment 1 Mauro Carvalho Chehab 2011-08-12 16:17:02 EDT
we can close this BZ. The current idea is to use perf to report errors, instead of adding it to edac-tools.

Note You need to log in before you can comment on or make changes to this bug.